/* --------------------------------------------------------------
 update_downloader.js 2018-01-09
 Gambio GmbH
 http://www.gambio.de
 Copyright (c) 2017 Gambio GmbH
 Released under the GNU General Public License (Version 2)
 [http://www.gnu.org/licenses/gpl-2.0.html]
 --------------------------------------------------------------
 */

/**
 * Update Downloader
 *
 * This little script just adds the loading spinner for the start download and start update buttons.
 */

(function() {
	$('.update-downloader-container').on('click', '.options .btn', function() {
		jse.libs.loading_spinner.show($('.update-downloader-container'), '9999');
	});
	
	if ($('.uninstalled-updates.modal').length) {
		$('.uninstalled-updates.modal').modal('show');
	}
})();
