<?php
/* --------------------------------------------------------------
	update_downloader.lang.inc.php 2018-01-15
	Gambio GmbH
	http://www.gambio.de
	Copyright (c) 2017 Gambio GmbH
	Released under the GNU General Public License (Version 2)
	[http://www.gnu.org/licenses/gpl-2.0.html]
   --------------------------------------------------------------
*/

$t_language_text_section_content_array = array(
	'ACTION_DOWNLOAD'              => 'Download updates',
	'ACTION_INSTALL'               => 'Download updates',
	'ALREADY_DOWNLOADED'           => '(update already downloaded)',
	'ALREADY_INSTALLED'            => '(update already unpacked into the shop)',
	'ERROR'                        => 'Error:',
	'ERROR_BACKUP_CREATION_FAILED' => 'Could not create backup for version "%s".',
	'ERROR_BACKUP_RESTORE_FAILED'  => 'Could not restore backup for version "%s".',
	'ERROR_COPY_FAILED'            => 'Could not copy file "%s" to "%s".',
	'ERROR_FILELIST_EMPTY'         => 'There are no update files to download for update "%s".',
	'ERROR_MD5_HASH'               => 'The hash of "%s" does not match the expected hash.',
	'ERROR_PERMISSON'              => 'Needed writing permissions are missing.',
	'ERROR_PERMISSON_DIR'          => 'Writing permissions for directory "%s" are missing.',
	'ERROR_PERMISSON_FILE'         => 'Writing permissions for file "%s" are missing.',
	'ERROR_UNZIP'                  => 'An error occurred while unpacking an update.',
	'ERROR_ZIP_CORRUPTED'          => 'The zip file of update "%s" seems to be corrupted and could not be unpacked. All update files will be downloaded separately.',
	'ERROR_ZIPCLASS_MISSING'       => 'There is no zip extension on this server. All update files will be downloaded separately.',
	'ERROR_ZIPFILE_MISSING'        => 'The zip file could not be downloaded. All update files will be downloaded separately.',
	'IMPORT_BACKUP'                => 'Because of an error while installing the update "%s", the backup has been restored.',
	'INFOBOX_BUTTON'               => 'Download Updates now',
	'INFOBOX_TEXT'                 => 'There are new Gambio updates available. You can start the automatical download now.',
	'INFOBOX_TITLE'                => 'New Gambio update available',
	'NO_RESPONSE'                  => 'An error occurred while retrieving the updates.',
	'NO_UPDATES'                   => 'There are no updates available.',
	'NOTICE'                       => 'Notice:',
	'NOTICE_TEXT'                  => 'After an update is may be possible, that you need to execute the Gambio Updater.',
	'PAGE_TITLE'                   => 'Gambio AutoUpdater',
	'UNINSTALLED_UPDATES_BUTTON'   => 'Open Gambio Updater',
	'UNINSTALLED_UPDATES_TEXT'     => '<p>We noticed some uninstalled Updates. Please check the Gambio Updater and make sure all updates are installed.</p><p><b>Only with all Updates installed we can verify new updates correctly!</b></p>',
	'UNINSTALLED_UPDATES_TITLE'    => 'Found uninstalled Updates',
	'UPDATE_DOWNLOADED'            => 'Update "%s" successfully downloaded.',
	'UPDATE_FAILED'                => 'Update "%s" could not be unpacked into the shop.',
	'UPDATE_NO_START'              => 'Could not found an update as initial point for version %s.',
	'UPDATE_NOT_AVAILABLE'         => 'Update "%s" could not be (completely) downloaded.',
	'UPDATE_SUCCESS'               => 'Update "%s" successfully unpacked into the shop.',
	'UPDATES_AVAILABLE'            => 'Available updates',
	'UPDATES_NOT_DOWNLOADED'       => 'Not all available update were downloaded.',
	'VERSION_CONNECTOR'            => 'Installed Hub Connector version:',
	'VERSION_CONNECTOR_UPDATER'    => 'Installed Gambio AutoUpdater version:',
	'VERSION_FROM'                 => 'From version',
	'VERSION_LATEST'               => 'Latest Gambio AutoUpdater version:',
	'VERSION_SHOP'                 => 'Installed shop version:',
	'VERSION_TO'                   => 'to',
);