<?php
/* --------------------------------------------------------------
 GoogleServicesEnvironmentClassFinderSettings.inc.php 2017-12-22
 Gambio GmbH
 http://www.gambio.de
 Copyright (c) 2017 Gambio GmbH
 Released under the GNU General Public License (Version 2)
 [http://www.gnu.org/licenses/gpl-2.0.html]
 --------------------------------------------------------------
 */

class GoogleServicesEnvironmentClassFinderSettings extends GoogleServicesEnvironmentClassFinderSettings_parent
{
    /**
     * Returns an numeric array with all directories that will be accepted by the ClassFinder.
     *
     * @return array
     */
    public function getAllowedDirectories()
    {
        $allowedDirsArray = parent::getAllowedDirectories();
        $allowedDirsArray[] = DIR_FS_CATALOG . 'system/classes/google_services/controllers';
        
        return $allowedDirsArray;
    }
}